@charset "utf-8";
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.marginauto {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
.linenowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.flexAuto {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flexCetween {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.flexAlign {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  align-items: center;
  -webkit-align-items: center;
}
.header {
  position: fixed;
  left: 0;
  top: 0;
  padding: 0.48rem 0.4rem 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  z-index: 99;
  width: 100%;
}
.header-wrap {
  display: flex;
  align-items: center;
  padding: 0 0.4rem 0 0.2rem;
  background: #d9d7ea;
  border-radius: 0.08rem;
}
.logo {
  position: relative;
  line-height: 1;
}
.logo img {
  display: inline-block;
  width: auto;
  height: 0.43rem;
  transition: 0.4s;
}
.logo img.mb {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  visibility: hidden;
}
.navs {
  display: flex;
  margin-left: 0.58rem;
}
.navs > li {
  margin-right: 0.4rem;
}
.navs > li:first-child,
.navs > li:last-child {
  display: none;
}
.navs > li:hover > a > i {
  transform: rotate(180deg);
}
.navs > li:last-child {
  margin-right: 0;
}
.navs > li > a {
  display: flex;
  align-items: center;
  height: 0.6rem;
  color: #020202;
  font-size: 0.16rem;
  text-transform: uppercase;
}
.navs > li > a > i {
  display: inline-block;
  margin-left: 0.08rem;
  font-size: 0.12rem;
  transition: 0.38s;
}
.header-contact a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.4rem;
  height: 0.6rem;
  background: #000000;
  border-radius: 0.08rem;
  color: #fff;
  font-size: 0.16rem;
  text-transform: uppercase;
}
.header-contact a:hover {
  background: #6259b4;
  color: #fff;
}
.navs-slide {
  position: fixed;
  left: 0.4rem;
  right: 0.4rem;
  top: 1.08rem;
  padding-top: 3px;
  border-radius: 0.08rem;
  visibility: hidden;
  clip-path: inset(0 0 100% 0);
  transition: 0.8s;
}
.navs-slide.show {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  clip-path: inset(0 0 0 0);
}
.navs-menu {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border: 1px solid #d9d7ea;
  border-radius: 0.08rem;
  overflow: hidden;
  background: #fff;
}
.navs-menu li {
  position: relative;
  margin-bottom: -1px;
  border-right: 1px solid #d9d7ea;
  border-bottom: 1px solid #d9d7ea;
  transition: 0.5s;
}
.navs-menu li:hover {
  background: #e2e0f6;
}
.navs-menu li:hover figure img {
  transform: scale(1.06);
}
.navs-menu li:nth-child(3n+3) {
  border-right: none;
}
.navs-menu li figure {
  position: relative;
  padding-bottom: 53.25%;
  line-height: 1;
  text-align: center;
}
.navs-menu li figure img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  max-height: 61.9%;
  max-width: 90%;
  transition: 0.65s;
}
.navs-menu li strong {
  position: absolute;
  left: 0.47rem;
  bottom: 0.38rem;
  line-height: 1.1;
  color: #000000;
  font-size: 0.18rem;
  font-weight: normal;
}
.navs-bg {
  position: fixed;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}
.navs-more {
  display: none;
}
.common-bg {
  position: sticky;
  margin-bottom: -100vh;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: url(../images/bannerbg.png) left top repeat-x;
  pointer-events: none;
}
.particles {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.banner {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  height: 100vh;
}
.particles {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.banner-wrap {
  box-sizing: border-box;
  width: 100%;
  padding: 0 0.6rem;
}
.banner-text {
  position: absolute;
  left: 0.6rem;
  bottom: 22.22%;
}
.banner-text .titles {
  line-height: 1;
}
.banner-text .titles img {
  display: inline-block;
  width: auto;
  height: 0.96rem;
}
.banner-text p {
  margin-top: 0.2rem;
  color: #000000;
  font-size: 0.36rem;
  line-height: 1.5;
}
.banner-btn {
  margin-top: 0.28rem;
}
.banner-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.72rem;
  height: 0.5rem;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 0.08rem;
  color: #000000;
  font-size: 0.18rem;
}
.banner-btn a:hover {
  background: #000;
  color: #fff;
}
.banner-imgs {
  margin-right: 8.33%;
  position: absolute;
  right: 0.06rem;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  width: 43%;
  max-width: 8.22rem;
  height: 7.48rem;
  mask-image: url(../img/banner.png);
  mask-size: cover;
  mask-position: center;
  mask-repeat: no-repeat;
  background-repeat: no-repeat;
}
.banner-imgs video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner-imgs.article-block {
  opacity: 0;
  visibility: hidden;
  margin-top: 0.8rem;
  transition: 1.2s 0.2s;
}
.banner-imgs.articleShow {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}
.mouse-down {
  position: absolute;
  right: 0.6rem;
  bottom: 0.6rem;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
}
.mouse-down:before {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/mouse.png) center no-repeat;
  background-size: cover;
  animation: moveMouse 12s linear infinite;
}
@keyframes moveMouse {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.mouse-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 60%;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.1);
}
.mouse-icon span {
  display: inline-block;
  color: #222f30;
  font-size: 0.18rem;
  animation: mouseDonw1 1s infinite linear alternate;
}
@keyframes mouseDonw1 {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(8px);
    opacity: 0.1;
  }
}
.home-abouts {
  padding: 0 0 1.05rem;
}
.about-heights {
  height: 250vh;
}
.animate-title {
  position: sticky;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: auto;
  text-align: center;
}
.animate-title .title {
  display: block;
  width: 10rem;
  color: #000000;
  font-size: 0.48rem;
  font-weight: normal;
  line-height: 1.333;
}
.animate-title .title .chars {
  transition: 0.4s;
}
.about-list {
  margin: auto;
  padding: 0 0.6rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.22rem;
  box-sizing: border-box;
}
.about-list li {
  position: relative;
}
.about-list li:nth-child(2n+2) {
  top: -0.8rem;
}
.about-list li:nth-child(2n+2) figure:before {
  background: #e2e0f6;
}
.about-list li:nth-child(2n+2) .about-pop b {
  color: #000;
}
.about-list li:nth-child(2n+2) .about-texts strong,
.about-list li:nth-child(2n+2) .about-texts p {
  color: #000000;
}
.about-list li.active figure:before {
  background: rgba(0, 0, 0, 0.5) !important;
}
.about-list li.active .about-pop b {
  color: #fff;
}
.about-list li.active .about-ico img.show {
  opacity: 0;
}
.about-list li.active .about-ico img.hide {
  opacity: 1;
}
.about-list li.active .about-texts strong,
.about-list li.active .about-texts p {
  color: #fff;
}
.about-list li:nth-child(3n+3) figure:before {
  background: #000000;
}
.about-list li figure {
  position: relative;
  display: block;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  line-height: 1;
  border-radius: 0.2rem;
}
.about-list li figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-list li figure img {
  transition: 0.65s;
}
.about-list li figure:before {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  content: "";
  width: 100%;
  height: 100%;
  background: #6259b4;
  transition: 0.5s;
}
@media screen and (min-width: 751px) {
  .about-list li:hover figure:before {
    background: rgba(0, 0, 0, 0.5) !important;
  }
  .about-list li:hover figure img {
    transform: scale(1.06);
  }
  .about-list li:hover .about-pop b {
    color: #fff;
  }
  .about-list li:hover .about-ico img.show {
    opacity: 0;
  }
  .about-list li:hover .about-ico img.hide {
    opacity: 1;
  }
  .about-list li:hover .about-texts strong,
  .about-list li:hover .about-texts p {
    color: #fff;
  }
}
.about-pop {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0.4rem 0.4rem 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  z-index: 4;
}
.about-pop b {
  position: absolute;
  right: 0.45rem;
  top: 0.43rem;
  line-height: 1;
  color: #fff;
  font-size: 0.18rem;
  font-weight: normal;
}
.about-ico {
  position: relative;
  height: 1.03rem;
}
.about-ico img {
  width: auto;
  max-height: 100%;
  transition: 0.35s;
}
.about-ico img.hide {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.about-texts strong {
  display: block;
  line-height: 1.2;
  color: #fff;
  font-size: 0.3rem;
  font-weight: normal;
  transition: 0.3s;
}
.about-texts p {
  margin-top: 0.14rem;
  color: #fff;
  font-size: 0.18rem;
  transition: 0.3s;
}
.brand-swiper {
  margin-top: 1.7rem;
  display: flex;
  overflow: hidden;
}
.brand-list {
  display: inline-flex;
  animation: scrollSwiper 20s linear infinite;
}
.brand-list li {
  margin-right: 1rem;
}
.brand-list li figure {
  display: block;
  line-height: 1;
  width: auto;
  height: 0.59rem;
}
.brand-list li figure img {
  width: auto;
  max-height: 100%;
}
@keyframes scrollSwiper {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
.professional {
  max-width: 100vw;
  border-top: 1px solid #cccccc;
}
.professional-wrap {
  position: relative;
  padding: 1rem 0.6rem 1.5rem;
}
.professional-title {
  display: block;
  color: #222f30;
  font-size: 0.48rem;
  font-weight: normal;
  line-height: 1.3;
  width: 7.5rem;
  max-width: 100%;
}
.professional-tab {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 1.25rem;
}
.professional-lefts {
  margin-left: 6%;
  position: relative;
  width: 43%;
}
.professional-lefts .swiper-pagination {
  position: relative;
  bottom: 0;
  line-height: 1;
  z-index: 3;
}
.professional-lefts .swiper-pagination .swiper-pagination-bullet {
  margin: 0;
  margin-right: 0.09rem;
  width: 0.08rem;
  height: 0.08rem;
  opacity: 1;
  background: #cccccc;
  transition: 0.4s;
}
.professional-lefts .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #000;
}
.professional-lefts .swiper-pagination .swiper-pagination-bullet:last-child {
  margin-right: 0;
}
.professional-swiper {
  position: relative;
  z-index: 3;
}
.professional-wr {
  position: relative;
}
.professional-item {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transform: translateY(0.5rem);
  transition: 0.5s 0s;
}
.professional-item.active {
  position: relative;
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  transition: 0.5s 0.4s;
}
.professional-slide {
  padding: 0 0.8rem;
  box-sizing: border-box;
  height: 6.4rem;
}
.professional-slide figure {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.professional-slide figure img {
  max-width: 100%;
  max-height: 100%;
}
.professional-bgs {
  position: absolute;
  left: 50%;
  margin-left: -2.7rem;
  top: 50%;
  margin-top: -2.7rem;
  z-index: -1;
  width: 5.4rem;
  height: 5.4rem;
  box-sizing: border-box;
  border-radius: 50%;
  border: 1px solid #e2e0f6;
}
.professional-bgs:before {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: url(../images/arlcle.png) center no-repeat;
  background-size: cover;
  animation: hximove 4s infinite linear alternate;
}
.professional-bgs .alrcles {
  position: absolute;
  left: 14.7%;
  top: 14.7%;
  width: 70.6%;
  height: 70.6%;
  background: #fff;
  border-radius: 50%;
}
@keyframes hximove {
  0% {
    transform: scale(1.2);
    opacity: 1;
  }
  50% {
    transform: scale(0.8);
    opacity: 0.8;
  }
  100% {
    transform: scale(1.1);
    opacity: 1;
  }
}
.professional-rights {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding-top: 1.34rem;
  margin-right: 10.5%;
  width: 34.16%;
  height: 5.3rem;
  box-sizing: border-box;
}
.professional-item strong {
  display: block;
  line-height: 1.2;
  color: #000000;
  font-size: 0.48rem;
  font-weight: normal;
}
.professional-item p {
  margin-top: 0.2rem;
  color: #000000;
  font-size: 0.18rem;
  line-height: 1.27;
}
.professional-item .banner-btn {
  margin-top: 0.42rem;
}
.professional-btn {
  display: flex;
  align-items: center;
  margin-top: 0.3rem;
}
.professional-btn span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.08rem;
  width: 0.42rem;
  height: 0.42rem;
  border-radius: 50%;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.1);
  color: #000;
  font-size: 0.12rem;
  transition: 0.4s;
}
.professional-btn span:hover {
  background: #000;
  color: #fff;
}
.home-news {
  overflow: hidden;
  position: relative;
  z-index: 4;
}
.news-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.6rem 0.4rem;
  border-bottom: 1px solid #cccccc;
}
.news-top .banner-btn {
  margin-top: 0;
}
.news-tt {
  display: block;
  line-height: 1;
  color: #000000;
  font-size: 0.48rem;
  font-weight: normal;
}
.news-swiper {
  padding: 0 10.4%;
  padding-top: 0.56rem;
}
.news-slide {
  width: 4.8rem;
  height: auto;
}
.news-slide a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.news-slide a:hover figure img {
  transform: scale(1.08);
}
.news-slide time {
  display: block;
  line-height: 1;
  color: #000000;
  font-size: 0.16rem;
  opacity: 0.5;
}
.news-slide strong {
  display: block;
  color: #000000;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 1.5;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.news-slide figure {
  margin-top: 0.34rem;
  position: relative;
  display: block;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
  line-height: 1;
  border-radius: 0.2rem;
}
.news-slide figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news-slide figure img {
  transition: 0.65s;
}
.additive {
  position: relative;
  z-index: 3;
  padding: 3.24rem 0 2.3rem;
}
.additive:before {
  position: absolute;
  left: 50%;
  margin-left: -31.38vw;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
  content: "";
  width: 62.76vw;
  height: 62.76vw;
  max-width: 12.05rem;
  max-height: 12.05rem;
  background: url(../images/arlcle1.png) center no-repeat;
  background-size: cover;
  opacity: 0.6;
}
.additive-en {
  display: flex;
  align-items: center;
  overflow: hidden;
}
.additive-en small {
  display: inline-block;
  margin-right: 0.2rem;
  white-space: nowrap;
  color: #000000;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 1;
  animation: scrollSwiper 30s linear infinite;
  font-family: "Poppins-Regular";
}
.additive-text {
  margin-top: 0.1rem;
  text-align: center;
  position: relative;
  z-index: 3;
}
.additive-text p {
  color: #000000;
  font-size: 0.24rem;
}
.additive-text .email-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  margin-top: 0.32rem;
  width: 1.1rem;
  height: 1.1rem;
  border-radius: 50%;
  background: #fff;
  color: #000;
  font-size: 0.38rem;
  cursor: pointer;
  transition: 0.4s;
}
.additive-text .email-btn:hover {
  background: #000;
  color: #fff;
}
.informate {
  padding: 0 0.6rem 1.16rem;
  position: relative;
  z-index: 4;
}
.main-box {
  margin-bottom: 6.42rem;
  position: relative;
  z-index: 3;
  background: #fff;
  border-radius: 0 0 0.5rem 0.5rem;
}
.informate-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.2rem;
}
.informate-list li a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0.52rem 0.6rem 0.46rem;
  height: 4rem;
  border: 1px solid #cccccc;
  border-radius: 0.2rem;
  transition: 0.4s;
}
.informate-list li a:hover {
  background: #e2e0f6;
  border-color: #e2e0f6;
}
.informate-list li a:hover .informate-arrow span:before {
  width: 100%;
}
.informate-list li a:hover .arrow b.start {
  left: 0.15rem;
  opacity: 0;
}
.informate-list li a:hover .arrow b.end {
  opacity: 1;
  left: 0;
}
.informate-top strong {
  display: block;
  color: #000000;
  font-size: 0.36rem;
  font-weight: normal;
  line-height: 1.05;
}
.informate-top p {
  margin-top: 0.2rem;
  color: #000000;
  font-size: 0.2rem;
  line-height: 1.5;
}
.informate-arrow {
  display: flex;
  align-items: center;
}
.informate-arrow span {
  display: inline-block;
  position: relative;
  z-index: 3;
  color: #000000;
  font-size: 0.18rem;
  line-height: 1.1;
}
.informate-arrow span:before {
  content: "";
  width: 0;
  height: 1px;
  background: #000;
  position: absolute;
  right: 0;
  bottom: 0;
  transition: 0.4s;
  z-index: -1;
}
.informate-arrow span:hover,
.informate-arrow span.active {
  color: #000;
}
.informate-arrow span:hover:before,
.informate-arrow span.active:before {
  width: 100%;
  right: auto;
  left: 0;
}
.informate-arrow span:before {
  right: auto;
  left: 0;
}
.arrow {
  margin-left: 0.1rem;
  position: relative;
  width: 0.16rem;
  height: 0.16rem;
  line-height: 1;
  overflow: hidden;
}
.arrow b {
  display: inline-block;
  position: relative;
  left: 0;
  font-weight: normal;
  font-size: 0.16rem;
  transition: 0.4s;
}
.arrow b.end {
  position: absolute;
  left: -0.15rem;
  top: 0;
  opacity: 0;
}
.informate-down {
  padding-top: 1.1rem;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.informate-ico {
  width: 0.64rem;
  height: 0.58rem;
  background: url(../images/logo.png) center no-repeat;
  background-size: cover;
}
.informate-fix {
  padding-top: 0.12rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 78.888%;
}
.informate-info {
  width: 4rem;
}
.informate-info .banner-btn {
  margin-top: 0.4rem;
}
.informate-info .banner-btn a {
  background: #000;
  color: #fff;
}
.informate-info .banner-btn a:hover {
  background: #6259b4;
  color: #fff;
}
.informate-info strong {
  display: block;
  color: #000000;
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 1.45;
}
.informate-info p {
  margin-top: 0.2rem;
  color: rgba(0, 0, 0, 0.6);
  font-size: 0.18rem;
  line-height: 1.27;
}
.informate-navs {
  display: flex;
  width: 62.5%;
}
.informate-navs-item {
  flex: 1;
}
.informate-navs-item dt {
  display: block;
  margin-bottom: 0.06rem;
}
.informate-navs-item dt a {
  display: inline-block;
  color: #000000;
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 1.45;
}
.informate-navs-item dd p a {
  display: inline-block;
  color: rgba(0, 0, 0, 0.6);
  font-size: 0.18rem;
  line-height: 1.666;
}
.informate-navs-item dd p a:hover {
  color: #000;
}
.scroll-top {
  position: absolute;
  right: 0.6rem;
  bottom: 0.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.1);
  color: #000;
  font-size: 0.16rem;
  transition: 0.4s;
}
.scroll-top:hover {
  background: #000;
  color: #fff;
}
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  padding: 3.35rem 0.6rem 0.34rem;
  box-sizing: border-box;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.footer-logo img {
  width: 100%;
  height: auto;
}
.copy {
  margin-top: 0.5rem;
  position: relative;
  z-index: 5;
  text-align: center;
}
.copy p,
.copy a {
  color: #fff;
  font-size: 0.16rem;
  font-family: "Poppins-Regular";
}
.copy a {
  margin-left: 0.14rem;
  position: relative;
  z-index: 2;
}
.copy a:before {
  content: "";
  width: 0;
  height: 1px;
  background: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  transition: 0.4s;
  z-index: -1;
}
.copy a:hover,
.copy a.active {
  color: #fff;
}
.copy a:hover:before,
.copy a.active:before {
  width: 100%;
  right: auto;
  left: 0;
}
.touch-pop {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 199;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.68s;
}
.touch-pop.show {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
}
.touch-pop.show .touch-wrap {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}
.pop-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: rgba(0, 0, 0, 0.5);
}
.touch-wrap {
  position: absolute;
  left: 50%;
  margin-left: -4.5rem;
  top: 50%;
  transform: translateY(-50%);
  box-sizing: border-box;
  width: 9rem;
  background: #fff;
  border-radius: 0.1rem;
  opacity: 0;
  visibility: hidden;
  margin-top: 0.6rem;
  transition: 0.68s;
}
.touch-hide {
  padding: 0.62rem 0.8rem 0.88rem;
  max-height: 90vh;
  box-sizing: border-box;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.touch-close {
  position: absolute;
  right: 0.38rem;
  top: 0.3rem;
  line-height: 1;
  cursor: pointer;
  font-size: 0.22rem;
  transition: 0.38s;
  z-index: 3;
}
.touch-close:hover {
  transform: rotate(180deg);
}
.touch-title strong {
  display: block;
  line-height: 1;
  color: #000000;
  font-size: 0.48rem;
  font-weight: normal;
}
.touch-title p {
  margin-top: 0.14rem;
  color: #000000;
  font-size: 0.18rem;
}
.samples-title {
  display: none;
}
.touch-form {
  margin-top: 0.5rem;
}
.touch-row {
  display: flex;
  justify-content: space-between;
}
.touch-item {
  margin-bottom: 0.32rem;
  width: 48.6%;
}
.touch-item p {
  margin-bottom: 0.18rem;
  color: #000000;
  font-size: 0.18rem;
  line-height: 1;
}
.touch-item .text {
  padding: 0;
  padding-left: 0.12rem;
  box-sizing: border-box;
  width: 100%;
  height: 0.5rem;
  border: 1px solid #cccccc;
  border-width: 0.5px;
  border-radius: 0.05rem;
  color: #000;
  font-size: 0.18rem;
  transition: 0.35s;
  background: none;
  outline: none;
  box-shadow: none;
  will-change: transform;
  transform: translateZ(0px);
}
.touch-item .text:focus {
  border-color: #000;
}
.textarea-item {
  width: 100%;
}
.textarea-item .text {
  padding: 0.12rem;
  line-height: 1.3;
  height: 1.26rem;
  font-family: "Poppins-Medium";
  resize: none;
}
.touch-btns .sub {
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  width: 1.2rem;
  height: 0.5rem;
  background: #000;
  color: #fff;
  border-radius: 0.05rem;
  cursor: pointer;
  font-size: 0.18rem;
  font-family: "Poppins-Medium";
  transition: 0.4s;
}
.touch-btns .sub:hover {
  background: #6259b4;
}
.company-text {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  box-sizing: border-box;
  z-index: 3;
  text-align: center;
}
.company-text strong {
  display: block;
  color: #000;
  font-size: 0.6rem;
  font-weight: normal;
  line-height: 1.2;
}
.compant-info {
  margin: auto;
  margin-top: 0.32rem;
  width: 6.34rem;
  max-width: 100%;
  color: #000000;
  font-size: 0.2rem;
  line-height: 1.5;
}
.banner-ico {
  position: absolute;
}
.banner-ico.banner-right {
  right: 0;
  top: 11.01%;
  width: 32.03%;
  max-width: 6.15rem;
}
.banner-ico.banner-left {
  left: 0;
  bottom: 23.14%;
  width: 26.19%;
  max-width: 5.03rem;
}
.banner-ico img {
  width: 100%;
  height: auto;
}
.abouts {
  padding: 2.25rem 10.41% 3.42rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.about-title small {
  display: block;
  position: relative;
  padding-left: 0.2rem;
  color: #fff;
  line-height: 1.2;
  font-size: 0.2rem;
}
.about-title small:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.05rem;
  content: "";
  width: 0.1rem;
  height: 0.1rem;
  background: #fff;
  border-radius: 50%;
}
.about-title strong {
  display: block;
  margin-top: 0.3rem;
  color: #fff;
  font-size: 0.48rem;
  font-weight: normal;
  line-height: 1.2;
}
.about-info {
  padding-top: 0.55rem;
  width: 44.43%;
  color: #fff;
  font-size: 0.2rem;
  line-height: 1.5;
}
.about-info p {
  margin-bottom: 0.2rem;
}
.about-info p:last-child {
  margin-bottom: 0;
}
.potential-box {
  padding-top: 1.2rem;
  padding-bottom: 0.9rem;
  border-bottom: 1px solid #ccc;
}
.potential-box .brand-swiper {
  margin-top: 1.4rem;
}
.potential-list {
  padding: 1.14rem 6.25vw 0;
}
.potential-list li {
  margin-bottom: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.potential-list li:nth-child(2n+2) {
  flex-direction: row-reverse;
}
.potential-list li:nth-child(2n+2) .potential-info {
  margin-right: 0;
  margin-left: 0.2rem;
}
.potential-list li:last-child {
  margin-bottom: 0;
}
.potential-imgs {
  width: 46.42%;
}
.potential-imgs figure {
  position: relative;
  display: block;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  line-height: 1;
  border-radius: 0.2rem;
}
.potential-imgs figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.potential-imgs figure img {
  height: 110%;
}
.potential-info {
  margin-right: 3.27%;
  width: 42.26%;
}
.potential-info small {
  display: block;
  position: relative;
  padding-left: 0.2rem;
  margin-bottom: 0.2rem;
  line-height: 1.1;
  color: #000000;
  font-size: 0.2rem;
  font-weight: normal;
}
.potential-info small:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.05rem;
  content: "";
  width: 0.09rem;
  height: 0.09rem;
  background: #000;
  border-radius: 50%;
}
.potential-info strong {
  display: block;
  color: #000000;
  font-size: 0.38rem;
  font-weight: normal;
  line-height: 1.25;
}
.potential-fix {
  margin-top: 0.2rem;
  color: #000000;
  font-size: 0.2rem;
  line-height: 1.5;
}
.potential-fix p {
  margin-bottom: 0.2rem;
}
.potential-fix p:last-child {
  margin-bottom: 0;
}
.product-box {
  padding: 3.26rem 0.6rem 0;
  position: relative;
  z-index: 4;
}
.product-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.product-title {
  width: 7.5rem;
  max-width: 100%;
}
.product-title small {
  display: block;
  position: relative;
  padding-left: 0.18rem;
  line-height: 1;
  color: #000000;
  font-size: 0.2rem;
}
.product-title small:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.05rem;
  content: "";
  width: 0.09rem;
  height: 0.09rem;
  border-radius: 50%;
  background: #000;
}
.product-title strong {
  display: block;
  margin-top: 0.18rem;
  color: #222f30;
  font-size: 0.48rem;
  font-weight: normal;
  line-height: 1.3;
}
.product-hide {
  height: 100%;
}
.product-profess {
  margin-bottom: -0.18rem;
  color: #000000;
  font-size: 0.2rem;
  line-height: 1.3;
}
.product-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 0.66rem;
  border: 1px solid #d9d7ea;
  border-radius: 0.08rem;
  overflow: hidden;
}
.product-list li {
  position: relative;
  z-index: 3;
  margin-right: -1px;
  margin-bottom: -1px;
  padding-bottom: 1.05rem;
  border-right: 1px solid #d9d7ea;
  border-bottom: 1px solid #d9d7ea;
}
.product-list li:before {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  content: "";
  width: 100%;
  height: 100%;
  background: #e2e0f6;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}
.product-list li:hover:before {
  opacity: 1;
  visibility: visible;
}
.product-list li:hover .product-imgs figure img {
  transform: scale(1.1);
}
.product-list li:hover .product-tag span,
.product-list li:hover .product-tag a {
  background: #fff;
  color: #000;
}
.product-list li a {
  display: block;
  padding: 0.6rem 0.52rem 0.35rem 0.6rem;
}
.product-imgs {
  margin: auto;
  width: 54.66%;
}
.product-imgs figure {
  position: relative;
  display: block;
  padding-bottom: 76.27%;
  height: 0;
  overflow: hidden;
  line-height: 1;
  overflow: visible;
}
.product-imgs figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product-imgs figure img {
  transition: 0.68s;
}
.product-info {
  padding-top: 0.32rem;
}
.product-info strong {
  display: block;
  line-height: 1.1;
  color: #000000;
  font-size: 0.3rem;
  font-weight: normal;
}
.product-info p {
  margin-top: 0.28rem;
  color: #000000;
  font-size: 0.2rem;
  line-height: 1.5;
}
.product-tag {
  padding: 0 0.6rem;
  display: flex;
  flex-wrap: wrap;
}
.product-tag span,
.product-tag a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0 0.2rem;
  box-sizing: border-box;
  text-align: center;
  min-width: 1.4rem;
  margin-right: 0.1rem;
  margin-bottom: 0.1rem;
  height: 0.5rem;
  border: 1px solid #d9d7ea;
  border-radius: 0.08rem;
  color: #000000;
  font-size: 0.2rem;
  cursor: pointer;
  transition: 0.4s;
}
.product-tag span:hover,
.product-tag a:hover {
  background: #000000 !important;
  border-color: #000000 !important;
  color: #fff !important;
}
.ope-pop {
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.88s;
}
.ope-pop.show {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
}
.ope-pop.show .ope-overflow {
  right: 0;
}
.ope-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: rgba(0, 0, 0, 0.5);
}
.ope-overflow {
  position: absolute;
  right: -11rem;
  top: 0;
  z-index: 2;
  max-height: 100%;
  box-sizing: border-box;
  width: 11rem;
  overflow: hidden;
  overflow-y: auto;
  height: 100%;
  background: #fff;
  border-radius: 0.48rem 0 0 0.48rem;
  transition: 0.88s;
}
.ope-overflow:before {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  content: "";
  width: 100%;
  height: 6rem;
  background: url(../images/opebg.png) left top repeat-x;
  background-size: auto 100%;
}
.ope-back {
  padding: 0.6rem 0.78rem;
}
.ope-back a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.72rem;
  height: 0.5rem;
  border-radius: 0.08rem;
  background: rgba(0, 0, 0, 0.1);
}
.ope-back a:hover {
  background: #000;
}
.ope-back a:hover span,
.ope-back a:hover p {
  color: #fff;
}
.ope-back a span {
  display: inline-block;
  margin-right: 0.12rem;
  color: #000;
  font-size: 0.15rem;
  line-height: 1;
  font-weight: bold;
  transition: 0.35s;
}
.ope-back a p {
  color: #000000;
  font-size: 0.18rem;
  transition: 0.35s;
}
.ope-wrap {
  padding: 0.72rem 0.8rem 1.2rem;
  border-top: 1px solid #cccccc;
}
.ope-text {
  margin-bottom: 0.56rem;
}
.ope-text strong {
  display: block;
  margin-bottom: 0.4rem;
  line-height: 1;
  color: #000000;
  font-size: 0.48rem;
  font-weight: normal;
}
.ope-text p {
  color: #000000;
  font-size: 0.2rem;
  line-height: 1.5;
}
.ope-list {
  padding: 0.38rem 1.1rem 0.36rem 0.4rem;
  background: #ebe9fe;
  border-left: 0.03rem solid #a6a6ce;
}
.ope-list li {
  display: flex;
  justify-content: space-between;
  line-height: 1.875;
  color: #000000;
  font-size: 0.16rem;
  font-family: "Poppins-Regular";
}
.ope-list li span {
  display: inline-block;
  width: 40%;
}
.ope-list li span:nth-child(2) {
  text-align: center;
  flex: 1;
  width: auto;
}
.ope-list li span:nth-child(3) {
  text-align: right;
}
.ope-btn {
  margin-top: 0.54rem;
}
.ope-btn a {
  background: #000;
  color: #fff;
}
.safety-list {
  margin-top: 0.74rem;
  padding: 0.6rem 0 0;
  border-top: 1px solid #cccccc;
}
.safety-list li {
  margin-bottom: 0.8rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.safety-imgs {
  width: 2.4rem;
  border-radius: 0.1rem;
  background: #f1f1f1;
}
.safety-imgs figure {
  position: relative;
  display: block;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  line-height: 1;
}
.safety-imgs figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.safety-info {
  flex: 1;
  margin-left: 0.4rem;
  width: 0;
}
.safety-info strong {
  display: block;
  margin-bottom: 0.14rem;
  line-height: 1.1;
  color: #000000;
  font-size: 0.36rem;
  font-weight: normal;
}
.safety-info p {
  color: #000000;
  font-size: 0.16rem;
  line-height: 1.5;
}
.download a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 0.7rem;
  background: #6259b4;
  border-radius: 0.1rem;
  color: #fff;
  font-size: 0.18rem;
  font-weight: normal;
}
.download a:hover {
  background: #000;
}
.download a i {
  display: inline-block;
  margin-right: 0.2rem;
  font-style: normal;
}
.additive1 {
  padding: 2.3rem 0;
}
.product-statey {
  position: relative;
}
.product-wr {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 2;
  overflow: hidden;
}
.product-statey .product-tag {
  position: absolute;
  left: 0.6rem;
  top: 100vh;
  margin-top: -1.3rem;
  padding: 0;
  z-index: 5;
}
.product-scroll {
  position: sticky;
  margin: 0 0.6rem;
  top: 0;
  height: 100vh;
  z-index: 3;
}
.product-scroll-img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin-top: 3.74%;
  z-index: 10;
}
.product-scroll-img img {
  width: auto;
  max-height: 5.5rem;
  max-width: 8rem;
}
.product-imgs-mb {
  display: none;
}
.product-tit {
  position: absolute;
  left: 0.6rem;
  right: 0.6rem;
  top: 1.4rem;
  color: #fff;
  line-height: 0.75;
  font-weight: normal;
  white-space: nowrap;
  text-align: left;
  line-height: 1;
}
.product-tit img {
  max-width: 100%;
  height: auto;
  max-height: 3rem;
  object-fit: contain;
}
.product-middle {
  position: absolute;
  left: 0.6rem;
  right: 0.6rem;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 3.74%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.product-middle p {
  color: #000000;
  font-size: 0.2rem;
  line-height: 1.5;
  width: 4.3rem;
  text-align: right;
}
.product-sub strong {
  display: block;
  color: #000000;
  font-size: 0.6rem;
  line-height: 1.1;
  font-weight: normal;
}
.product-sub p {
  margin-top: 0.14rem;
  color: #000000;
  font-size: 0.2rem;
  line-height: 1.2;
  text-align: left;
  width: auto;
}
.product-sub p sub {
  font-size: 0.12rem;
}
.product-introduct {
  padding-top: 3rem;
  position: relative;
  margin-left: calc(55% - 0.6rem);
  z-index: 5;
  width: 45%;
}
.product-view {
  position: relative;
  z-index: 4;
}
.product-width {
  width: auto;
}
.product-width .professional-item small {
  display: block;
  position: relative;
  padding-left: 0.2rem;
  margin-top: 0.66rem;
  color: #000000;
  font-size: 0.2rem;
  line-height: 1;
}
.product-width .professional-item small:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.04rem;
  content: "";
  width: 0.09rem;
  height: 0.09rem;
  background: #000;
  border-radius: 50%;
}
.product-width .professional-item p {
  margin-top: 0.4rem;
  font-size: 0.3rem;
  display: block;
  overflow: visible;
  width: 6.65rem;
  max-width: 100%;
}
.features {
  margin-top: 1.35rem;
}
.common-en {
  display: block;
  position: relative;
  padding-left: 0.2rem;
  color: #000000;
  font-size: 0.2rem;
  line-height: 1;
}
.common-en:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.04rem;
  content: "";
  width: 0.09rem;
  height: 0.09rem;
  background: #000;
  border-radius: 50%;
}
.features-list {
  margin-top: 0.4rem;
}
.features-list li {
  margin-bottom: 0.15rem;
  border: 1px solid #ddd;
  border-radius: 0.18rem;
  transition: 0.4s;
}
.features-list li:first-child .features-hide {
  display: block;
}
.features-list li.active,
.features-list li:hover {
  background: #e2e0f6;
  border-color: #e2e0f6;
}
.features-list li.active .features-defual span:after {
  opacity: 0;
  visibility: hidden;
  transform: translateY(0.05rem);
}
.features-defual {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.48rem 0 0.58rem;
  height: 0.98rem;
  cursor: pointer;
}
.features-defual strong {
  display: block;
  flex: 1;
  width: 0;
  margin-right: 0.12rem;
  color: #000000;
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 1.2;
}
.features-defual span {
  display: block;
  position: relative;
  width: 0.2rem;
  height: 0.2rem;
}
.features-defual span:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.02rem;
  content: "";
  width: 100%;
  height: 0.04rem;
  background: #000;
  border-radius: 0.02rem;
}
.features-defual span:after {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -0.02rem;
  content: "";
  height: 100%;
  width: 0.04rem;
  background: #000;
  border-radius: 0.02rem;
  transition: 0.4s;
}
.features-hide {
  padding: 0 0.48rem 0.3rem 0.58rem;
  color: #000000;
  font-size: 0.2rem;
  line-height: 1.5;
  font-family: "Poppins-Regular";
  display: none;
}
.applicate-box {
  padding: 2.2rem 0 2.1rem;
  overflow: hidden;
}
.applicate-top {
  margin-bottom: 1.2rem;
  text-align: center;
}
.applicate-top .common-en {
  display: inline-block;
}
.applicate-top strong {
  display: block;
  margin: auto;
  margin-top: 0.25rem;
  width: 7.1rem;
  color: #000000;
  font-size: 0.48rem;
  font-weight: normal;
  line-height: 1.16;
}
.applicate-tab {
  position: relative;
  margin: auto;
  width: 11.2rem;
}
.applicate-slide figure {
  position: relative;
  display: block;
  padding-bottom: 53.57%;
  height: 0;
  overflow: hidden;
  line-height: 1;
  border-radius: 0.2rem;
}
.applicate-slide figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.applicate-info {
  display: flex;
  justify-content: space-between;
  align-items: start;
  padding: 0.45rem 0.2rem 0;
}
.applicate-info strong {
  display: block;
  line-height: 1;
  color: #000;
  font-size: 0.3rem;
  width: ;
  font-weight: normal;
}
.applicate-info p {
  width: 62.91%;
  color: #000000;
  font-size: 0.18rem;
  line-height: 1.66;
  font-family: "Poppins-Regular";
}
.applicate-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 3rem;
  margin-top: -0.21rem;
  z-index: 3;
  width: 0.42rem;
  height: 0.42rem;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  color: #000;
  font-size: 0.12rem;
  cursor: pointer;
  transition: 0.4s;
}
.applicate-btn:hover {
  background: #000;
  color: #fff;
}
.applicate-btn.prev {
  left: -0.8rem;
}
.applicate-btn.next {
  right: -0.8rem;
}
.series-box {
  overflow: hidden;
}
.series-box .common-en {
  margin-left: 0.6rem;
}
.series-list {
  margin-top: 0.46rem;
  border-bottom: 1px solid #ccc;
  position: relative;
  z-index: 4;
}
.series-list li {
  border-top: 1px solid #cccccc;
}
.series-list li a {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0.58rem 0.6rem;
  box-sizing: border-box;
  min-height: 3rem;
}
.series-list li a:hover {
  background: #e2e0f6;
}
.series-list li a:hover span {
  background: #000;
  color: #fff;
}
.series-list li a span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.72rem;
  height: 0.5rem;
  border-radius: 0.1rem;
  background: rgba(0, 0, 0, 0.1);
  color: #000;
  font-size: 0.18rem;
  transition: 0.4s;
}
.series-tt {
  color: #000000;
  line-height: 1.1;
  font-weight: normal;
  font-size: 0.36rem;
  width: 41.9%;
}
.series-info {
  width: 39.44%;
  color: #000000;
  font-size: 0.2rem;
  line-height: 1.5;
}
.news-box {
  border-bottom: 1px solid #ddd;
}
.newsinner-top {
  padding: 1.4rem 0 0.52rem;
  position: relative;
  overflow: hidden;
}
.newsinner-top .news-tt {
  display: block;
  line-height: 0.7;
  color: #fff;
  font-size: 3.9rem;
  font-weight: normal;
}
.news-class {
  display: flex;
  margin-top: 0.74rem;
  margin-left: 2rem;
}
.news-class a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.13rem;
  width: 1.58rem;
  height: 0.58rem;
  border: 1px solid #d9d7ea;
  border-radius: 0.1rem;
  color: #000000;
  font-size: 0.18rem;
}
.news-class a:hover,
.news-class a.active {
  background: #000;
  border-color: #000;
  color: #fff;
}
.news-imgs {
  position: absolute;
  top: -1.8rem;
  right: -0.06rem;
  line-height: 1;
}
.news-imgs img {
  display: inline-block;
  position: relative;
  top: 0;
  height: 6rem;
}
.news-wr {
  padding: 0.58rem 2rem 1.1rem;
  border-top: 1px solid #ccc;
}
.news-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.4rem 0.38rem;
  margin-bottom: 0.88rem;
}
.news-list li {
  position: relative;
  width: auto;
}
.news-list li:nth-child(3n - 1):before {
  position: absolute;
  left: 50%;
  margin-left: -50vw;
  bottom: -0.7rem;
  content: "";
  width: 100vw;
  height: 1px;
  background: #cccccc;
}
.news-list li:nth-child(8):before {
  display: none;
}
.page-prev {
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-prev a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.08rem;
  width: 0.42rem;
  height: 0.42rem;
  line-height: 0.42rem;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.1);
  color: #000;
  font-size: 0.16rem;
}
.page-prev a:first-child,
.page-prev a:last-child {
  background: rgba(0, 0, 0, 0.1);
  color: #000;
  font-size: 0.12rem;
}
.page-prev a:hover,
.page-prev a.active {
  background: #000;
  color: #fff;
}
.page-prev a:last-child {
  margin-right: 0;
}
.news-view {
  padding: 0 0 0.98rem;
  border-bottom: 1px solid #ccc;
}
.news-wrap {
  position: relative;
  padding: 0.38rem 0 0;
}
.news-back {
  position: sticky;
  margin-left: 0.58rem;
  z-index: 3;
  top: 1.24rem;
}
.news-back a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.2rem;
  height: 0.5rem;
  border-radius: 0.1rem;
  background: rgba(0, 0, 0, 0.1);
  color: #000000;
  font-size: 0.18rem;
}
.news-back a:hover {
  background: #000;
  color: #fff;
}
.news-back a i {
  display: inline-block;
  margin-right: 0.12rem;
  font-style: normal;
  font-size: 0.18rem;
}
.news-v {
  margin: auto;
  margin-top: -0.38rem;
  width: 9.6rem;
}
.news-v-top {
  margin-bottom: 0.34rem;
}
.news-v-top time {
  display: block;
  margin-bottom: 0.25rem;
  line-height: 1;
  color: #000000;
  font-size: 0.16rem;
}
.news-v-top strong {
  display: block;
  color: #000000;
  font-size: 0.36rem;
  font-weight: normal;
  line-height: 1.333;
}
.news-v-text {
  padding: 0.4rem 0.42rem;
  border: 1px solid #cccccc;
  border-radius: 0.18rem;
  color: #000000;
  font-size: 0.2rem;
  font-family: "Poppins-Regular";
  line-height: 1.5;
}
.news-v-text img {
  max-width: 100%;
}
.contact-box {
  padding: 2.2rem 0 1.28rem;
  border-bottom: 1px solid #ccc;
}
.contact-scroll {
  overflow: hidden;
  display: flex;
}
.contact-scroll-li {
  display: inline-flex;
  animation: scrollSwiper 50s linear infinite;
}
.contact-scroll-li li {
  display: flex;
  align-items: center;
  margin-right: 0.46rem;
}
.contact-scroll-li li strong {
  display: inline-block;
  margin-right: 0.3rem;
  color: #000000;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: normal;
  font-family: "Poppins-Regular";
}
.contact-scroll-li li figure {
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  overflow: hidden;
}
.contact-scroll-li li figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contact-wrap {
  padding: 1.4rem 1.2rem 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.contact-imgs {
  position: sticky;
  top: 1.2rem;
  width: 46.42%;
}
.contact-imgs figure {
  position: relative;
  display: block;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  line-height: 1;
  border-radius: 0.2rem;
}
.contact-imgs figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contact-fix {
  width: 46.42%;
}
.contact-info {
  padding: 0.45rem 0 0.72rem;
}
.contact-info strong {
  display: block;
  color: #000000;
  font-size: 0.48rem;
  font-weight: normal;
  line-height: 1.25;
}
.contact-info p {
  margin-top: 0.1rem;
  color: #000000;
  font-size: 0.18rem;
  line-height: 1.5;
}
.contact-address {
  margin-top: 0.9rem;
  border: 1px solid #ccc;
  border-radius: 0.1rem;
  overflow: hidden;
}
.address {
  padding: 0.6rem 0.48rem 0.76rem;
}
.address-item {
  margin-bottom: 0.36rem;
  display: flex;
  align-items: center;
}
.address-item:last-child {
  margin-bottom: 0;
}
.address-item b {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 50%;
  background: #000;
  color: #fff;
  font-size: 0.24rem;
  font-weight: normal;
}
.address-info {
  flex: 1;
  margin-left: 0.22rem;
  width: 0;
}
.address-info span {
  display: block;
  margin-bottom: 0.08rem;
  color: #000;
  font-size: 0.18rem;
  line-height: 1;
  font-weight: normal;
}
.address-info p {
  color: #000000;
  font-size: 0.18rem;
  line-height: 1.5;
}
.map {
  height: 3.58rem;
  border: 1px solid #ccc;
  border-bottom: none;
  margin-left: -1px;
  margin-right: -1px;
  border-radius: 0.1rem 0.1rem 0 0;
}
.amap-controls,
.amap-logo,
.amap-copyright {
  display: none !important;
}
.loader {
  position: fixed;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 299;
  background: #fff;
}
.loader-logo {
  position: relative;
  width: 1.38rem;
  height: 1.26rem;
}
.loader-logo:before {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  content: "";
  width: 100%;
  height: 20%;
  background: #000000;
  mask-image: url(../images/load.png);
  mask-size: 100% auto;
  mask-position: center bottom;
  animation: loadMove 5s infinite;
}
.loader-logo img {
  width: 100%;
  height: auto;
}
@keyframes loadMove {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}
